<div [formGroup]=form>
    <h3>{{ "Politics.Laws.selectRegion" | translate }}</h3>
    <nz-form-control nzErrorTip='{{ "Politics.Laws.pleaseSelectRegion" | translate }}'>
        <nz-input-group nz-row nzJustify="center">
            <nz-select formControlName="regionId" style="width: 100%;">
                <nz-option *ngFor="let region of regions"
                    nzLabel="{{ region.x }}, {{ region.y }} || {{ 'Politics.Laws.currentName' | translate }}: {{ region.name }}" [nzValue]="region.id">
                </nz-option>
            </nz-select>
        </nz-input-group>
    </nz-form-control>
    <h3>{{ "Politics.Laws.newRegionName" | translate }}</h3>
    <nz-form-control nzErrorTip='{{ "Politics.Laws.pleaseProvideName" | translate }}'>
        <nz-input-group>
            <input type="text" nz-input formControlName="name" />
        </nz-input-group>
    </nz-form-control>

    <h4>
        {{ "Economy.Currencies.CostOfThis" | translate }}
        5 {{ "Economy.Currencies.Gold" | translate }}
    </h4>
</div>